.l-06eb537e { position: relative; z-index: 5; }
.l-c0355c3f { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-40e7647c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c67ba02a { display: none; }
.l-eae46411 { font-size: 34px; margin-right: var(--size-xxs); }
.l-458781b8 { font-size: 24px; font-weight: 600; }
.l-8fc58783 { margin-left: auto; margin-right: auto; }
.l-8fc58783.l-ce068d8c { display: block; }
.l-374acb03 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e0d81180 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e0d81180:hover { text-decoration: underline; }
.l-e6931540 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c64b252e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c0355c3f { height: 80px; }
.l-c67ba02a { display: flex; }
.l-1ef1f7b1 { display: none; }
.l-8fc58783 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8fc58783.l-ce068d8c { display: block; }
.l-374acb03 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e6931540 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c0355c3f { justify-content: space-between; }
.l-eae46411 { font-size: 28px; }
.l-458781b8 { font-size: 20px; }
.l-8fc58783 { width: 100%; }
 }
.l-81410c47 { position: relative; }
.l-81410c47 .l-48250be5 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-992a682c { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-972adf63 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-972adf63::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-972adf63 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-992a682c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-7a4ae437 { text-align: center; }
 }
.l-698c127f { text-align: center; }

.l-de29f453 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-f10ff559 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-9ce55d63 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-9ce55d63 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-de29f453 { padding: 0; flex-direction: column-reverse; }
.l-f10ff559 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-9ce55d63 { text-align: center; }
 }
.l-e7150056 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-57e794c0 { flex: 0 1 560px; }
.l-5f86b13d { flex: 1 1 630px; }
.l-b3228968 { flex: 1; }
.l-b0ece66f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-6da56696 { flex: 1; }
.l-187c2097 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-b34aea5d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-e7150056 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-57e794c0 { flex: auto; }
.l-5f86b13d { flex: auto; width: 100%; }
.l-b0ece66f { margin-top: var(--size-s); }
.l-6da56696 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-187c2097 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-57e794c0 { text-align: center; }
.l-b0ece66f { flex-direction: column; }
.l-6da56696 { flex: auto; text-align: center; }
.l-187c2097 { align-items: center; }
 }
.l-37cd4d59 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-37cd4d59 li { flex: 1; }
.l-4adf8482 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-0b58ebb9 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-37cd4d59 { flex-direction: column; }
.l-4adf8482 { text-align: center; min-width: auto; }
 }
.l-252205df { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-980f4a9c { text-align: center; }
.l-252205df { column-count: 1; }
 }
.l-d2dee33e { padding: 0; }
@media screen and (max-width: 1280px) { .l-146fe61f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d2dee33e { padding: 0 var(--wrapper-padding); }
.l-e4ad6dda { column-count: 1; }
.l-146fe61f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e4ad6dda { text-align: center; }
 }
.l-af77c332 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-04257b33 { flex: 1; }
.l-580e3225 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-80fc6149 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-cc704e69 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-af77c332 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-04257b33 { text-align: center; }
.l-cc704e69 { font-size: 32px; flex: 0 0 35px; }
 }
.l-f56846ba { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-43b9d5e6 { flex: 1; display: flex; flex-direction: column; }
.l-5183f9fe { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-1efe83d3 { flex: 1; }
@media screen and (max-width: 768px) { .l-1efe83d3 { margin-top: var(--size-m); }
.l-f56846ba { flex-direction: column; height: auto; }
 }
.l-28645e49 { display: flex; align-items: center; gap: var(--size-m); }
.l-d4bb9035 { flex: 1; }
.l-56730445 { position: relative; padding: var(--size-m); }
.l-56730445::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-6e6c80b8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-28645e49 { flex-direction: column; align-items: stretch; }
.l-d4bb9035 { flex: auto; }
.l-56730445 { padding: var(--size-m) var(--size-s); }
.l-56730445::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-56730445 { text-align: center; }
 }
.l-f0c9f5c4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f0c9f5c4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f0c9f5c4 { padding: var(--size-s); }
 }
.l-fbf56544 { width: 60%; }
.l-619e03cc { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-619e03cc::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-cfa06d66 { flex: 1; }
.l-5e74374d { position: relative; height: 100%; }
.l-5e74374d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-c84bb1f2 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-7888f1ab { flex-direction: column; }
.l-fbf56544 { width: 100%; }
.l-619e03cc { flex-direction: column; }
.l-619e03cc::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-5e74374d { display: flex; justify-content: flex-start; align-items: center; }
.l-5e74374d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-c84bb1f2 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-fbf56544 { text-align: center; }
.l-619e03cc::before { left: 57px; }
.l-5e74374d::before { left: 50px; }
.l-c84bb1f2 { font-size: 32px; flex: 0 0 75px; }
 }
.l-be94a980 { position: relative; gap: var(--size-s); }
.l-be94a980 * { flex: 1; }
.l-d3f06562 { width: 80%; margin-inline: auto; }
.l-fd789961 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-a4e3a670 { user-select: none; }
.l-a4e3a670[open] .l-ca4e10e4 { transform: scaleY(1); }
.l-e942aae8 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e942aae8::-webkit-details-marker { display: none; }
.l-ca4e10e4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-ca4e10e4 svg { fill: var(--color-primary); }
.l-69a66bea { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e942aae8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-69a66bea { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-be94a980 { flex-direction: column; }
.l-d3f06562 { width: 100%; margin-top: var(--size-m); }
.l-fd789961 { margin-right: var(--size-s); }
 }
.l-cae09ba2 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-cae09ba2 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-cae09ba2 { padding: var(--size-s); }
 }
.l-f8cb5e4d { display: flex; align-items: center; gap: var(--size-m); }
.l-23a16f67 { flex: 1; }
.l-90cfc9f0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f8cb5e4d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0cb0910d { text-align: center; }
 }
.l-35903a84 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-6ba1c500 { flex: 0 1 560px; }
.l-19e78fa6 { flex: 1 1 630px; }
.l-3c954d40 { flex: 1; }
.l-29d81174 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-8a3b6192 { flex: 1; }
.l-da59748e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-8b2f30f6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-35903a84 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-6ba1c500 { flex: auto; }
.l-19e78fa6 { flex: auto; width: 100%; }
.l-29d81174 { margin-top: var(--size-s); }
.l-8a3b6192 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-da59748e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6ba1c500 { text-align: center; }
.l-29d81174 { flex-direction: column; }
.l-8a3b6192 { flex: auto; text-align: center; }
.l-da59748e { align-items: center; }
 }
.l-12c33e8f { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-102d7362 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-85080dd2 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-64be9e44 { display: flex; justify-content: flex-start; align-items: center; }
.l-3b075a5e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-fb3767dd { display: flex; flex-direction: column; }
.l-4bb68733 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-00937a06 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-12c33e8f { flex-direction: column-reverse; }
.l-102d7362 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-570d22da { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-570d22da .l-64be9e44 { margin-top: 0; }
.l-64be9e44 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-3b075a5e { margin-right: 0; }
.l-fb3767dd { margin-top: var(--size-xs); }
.l-4bb68733 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-102d7362 { text-align: center; }
.l-570d22da { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-64be9e44 { align-items: center; }
.l-6c444812 { margin: 0 auto; }
 }
.l-7744c971 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-15361b4c { width: 270px; }
.l-25addf4b { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3d1e351b { display: flex; justify-content: flex-start; }
.l-a0dac80a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-cfad009b { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a40d468d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8ac31696 { font-size: 36px; margin-right: var(--size-xs); }
.l-c53d2621 { font-size: 24px; font-weight: 600; }
.l-8a96b511 { white-space: nowrap; }
.l-f88a7abd { margin-left: var(--size-s); }
.l-a6eb490d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7744c971 { flex-direction: column; gap: var(--size-l); }
.l-15361b4c { width: 100%; }
.l-8a96b511 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-7db7af9d { margin-top: 0; }
.l-1ab8c4f8 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-20bbe1ca { flex: 1; margin-top: 0; }
.l-f88a7abd { margin-left: 0; }
.l-25addf4b { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a6eb490d { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-8a96b511 { flex-direction: column; }
.l-1ab8c4f8 { flex-direction: column; }
 }
.l-5a94ede8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5a94ede8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5a94ede8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-da7551bd { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f5d4e94a { display: block; }
.l-54a90f41 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-da7551bd { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-54a90f41 { gap: var(--size-xxs); }
.l-62abd2bb { width: 100%; }
 }
.l-96acb322 { position: relative; z-index: 5; }
.l-da92a826 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-e9419271 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-42254b2d { display: none; }
.l-a502e6ca { font-size: 34px; margin-right: var(--size-xxs); }
.l-bdb61c1f { font-size: 24px; font-weight: 600; }
.l-b2d561cd { margin-left: auto; margin-right: auto; }
.l-b2d561cd.l-386ca498 { display: block; }
.l-c6fbc256 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-3e54c36e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3e54c36e:hover { text-decoration: underline; }
.l-f528bd24 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-72b01e92 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-da92a826 { height: 80px; }
.l-42254b2d { display: flex; }
.l-711b0a66 { display: none; }
.l-b2d561cd { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b2d561cd.l-386ca498 { display: block; }
.l-c6fbc256 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f528bd24 { display: flex; }
 }@media screen and (max-width: 576px) { .l-da92a826 { justify-content: space-between; }
.l-a502e6ca { font-size: 28px; }
.l-bdb61c1f { font-size: 20px; }
.l-b2d561cd { width: 100%; }
 }
.l-fa5d29fc * + * { margin-top: var(--size-xs); }
.l-fa5d29fc ul { list-style: disc; }
.l-fa5d29fc ul li { margin-left: 16px; }

.l-750b2ded { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-66d78fe7 { width: 270px; }
.l-747f3442 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-d7c96ea3 { display: flex; justify-content: flex-start; }
.l-51c4919b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d2f2cf03 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7da4bdd0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-26317186 { font-size: 36px; margin-right: var(--size-xs); }
.l-e07bb359 { font-size: 24px; font-weight: 600; }
.l-1536e62d { white-space: nowrap; }
.l-9984342b { margin-left: var(--size-s); }
.l-533d434d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-750b2ded { flex-direction: column; gap: var(--size-l); }
.l-66d78fe7 { width: 100%; }
.l-1536e62d { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-954e8d41 { margin-top: 0; }
.l-7a833a79 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-5bf1b64f { flex: 1; margin-top: 0; }
.l-9984342b { margin-left: 0; }
.l-747f3442 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-533d434d { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-1536e62d { flex-direction: column; }
.l-7a833a79 { flex-direction: column; }
 }
.l-02a8454d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-02a8454d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-02a8454d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9f66f4e3 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b732925f { display: block; }
.l-64a16ca7 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9f66f4e3 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-64a16ca7 { gap: var(--size-xxs); }
.l-4501d28b { width: 100%; }
 }
.l-8719ae7b * + * { margin-top: var(--size-xs); }
.l-8719ae7b ul { list-style: disc; }
.l-8719ae7b ul li { margin-left: 16px; }

.l-b9a4464f * + * { margin-top: var(--size-xs); }
.l-b9a4464f ul { list-style: disc; }
.l-b9a4464f ul li { margin-left: 16px; }

.l-45e513fa * + * { margin-top: var(--size-xs); }
.l-45e513fa ul { list-style: disc; }
.l-45e513fa ul li { margin-left: 16px; }
